maintainer:
description: Add support for global workspace shortcuts
tier: 1
type: integration
platforms:
    - name: Linux
      note: Supports only X11 and Plasma Wayland
    - name: FreeBSD
      note: Supports only X11 and Plasma Wayland
portingAid: false
deprecated: false
release: true
libraries:
 - cmake: "KF6::GlobalAccel"
cmakename: KF6GlobalAccel

public_lib: true
group: Frameworks
subgroup: Tier 1
